<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="INTERNET CLARO" mcc="330" mnc="110" apn="lte.claropr.com" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="2"/>
  <apn carrier="MMS Claro" mcc="330" mnc="110" apn="mmslte.claropr.com" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="http://mmsg.claropr.com:10021/mmsc" type="mms"/>
</apns>
